195345 Commits (280f17c893f28ddc39a7e4cbe71e32c2ffb96029)
 

Author SHA1 Message Date
Nikolay Amiantov 280f17c893 buildBazelPackage: remove rules_cc 3 years ago
Frank Doepper d0d6da14b1 stenc: init at 1.0.7 3 years ago
Maximilian Bosch 885fc3a8d7
Merge pull request #70178 from WilliButz/grafana-update 3 years ago
Maximilian Bosch bb8b193bd5
Merge pull request #70200 from pacien/riot-v1.4.1 3 years ago
Kierán Meinhardt e7ac6e3ff8 vimPlugins.vim-fetch: init at 2019-04-03 3 years ago
Kierán Meinhardt 3fc5a4e046 vimPlugins.todo-txt-vim: init at 2016-11-10 3 years ago
pacien 7a82c74afe riot-desktop: 1.4.0 -> 1.4.1 3 years ago
pacien bdd869352f riot-web: 1.4.0 -> 1.4.1 3 years ago
markuskowa f349aa3e5e
Merge pull request #70032 from sikmir/gpxsee 3 years ago
Matthew Bauer 657b7d06c1
Merge pull request #70196 from matthewbauer/add-android32-cross-trunk 3 years ago
Matthew Bauer bf2e3515a8
Merge pull request #70194 from obsidiansystems/lib-more-arm 3 years ago
Matthew Bauer d93fb7b272
Merge pull request #70140 from matthewbauer/fix-68316 3 years ago
Maximilian Bosch b5204d9f5f svgbob: fix build 3 years ago
Matthew Bauer 67b5f75672 top-level/release-cross.nix: add android32 3 years ago
Christian Kampka b980f1e46c kops_1_14: init at 1.14.0 (#70189) 3 years ago
Kierán Meinhardt 58899b8d19 vimPlugins.vim-fsharp: init at 2018-11-13 3 years ago
Kierán Meinhardt b4490a4964 vimPlugins: Update 3 years ago
John Ericson 3098d65210 lib: Add armv7a-linux to doubles.nix 3 years ago
Jonathan Marler c6a1412132 rund: init at version 1.0.0 3 years ago
Wael Nasreddine 7fae12010b
Merge pull request #70055 from shahrukh330/shahrukh330/add-quobole-sdk 3 years ago
Shahrukh Khan f2a1d48989 pythonPackages.qds_sdk: init at 1.12.0 3 years ago
Maximilian Bosch 8613b37f13
Merge pull request #70136 from Vskilet/nextcloud-update 3 years ago
R. RyanTM 5852497f3c imagemagick7: 7.0.8-58 -> 7.0.8-66 3 years ago
Matthew Bauer a296cc254f kwallet-pam: wrap pam_kwallet_init 3 years ago
Maximilian Bosch 16e3408c0e
Merge pull request #70180 from basvandijk/cargo-audit-0.9.1 3 years ago
Bas van Dijk 4941a8b8e2 cargo-audit: init at 0.9.1 3 years ago
Elis Hirwing d1a8006b89 transifex-client: Add missing setuptools dependency 3 years ago
Matthieu Coudron 4c70f45e8a
Merge pull request #70057 from jonringer/bump-jenkins-job 3 years ago
Shahrukh Khan e082fe47b7 maintainers: add shahrukh330 3 years ago
Peter Simons 1e148f1a33
Merge pull request #70053 from peti/t/drop-obsolete-ghcjs 3 years ago
Ryan Mulligan 5eee2d42a0
Merge pull request #69972 from r-ryantm/auto-update/squirrel-sql 3 years ago
Ryan Mulligan 4b6976b838
Merge pull request #69744 from r-ryantm/auto-update/pspg 3 years ago
WilliButz 79b99099cf
grafana: 6.3.6 -> 6.4.0 3 years ago
worldofpeace 4b7cac98a1
Merge pull request #70166 from kcalvinalvin/plasma-cmt-fix 3 years ago
José Romildo Malaquias 81a16d6f77
Merge pull request #69704 from r-ryantm/auto-update/numix-icon-theme-circle 3 years ago
Tim Steinbach f7765fb052
oh-my-zsh: 2019-09-24 -> 2019-10-01 3 years ago
Tim Steinbach f5aaf1f958
zoom-us: 3.0.291715.0908 -> 3.0.301026.0930 3 years ago
Tim Steinbach ed5a7f6740
linux: 5.3.1 -> 5.3.2 3 years ago
Tim Steinbach 5783f5335d
linux: 5.2.17 -> 5.2.18 3 years ago
Tim Steinbach 6f807b3861
linux: 4.19.75 -> 4.19.76 3 years ago
Maximilian Bosch c7164ea3c4
python3Packages.pytaglib: fix build 3 years ago
Calvin Kim a96a5f37d2 nixos/cmt: Update error message for cmt 3 years ago
José Romildo Malaquias aa7c91162e
Merge pull request #69353 from romildo/upd.efl 3 years ago
Jörg Thalheim 83a7fd2a77
buildRustPackage: add verifyCargoDeps option (#67387) 3 years ago
Maximilian Bosch f8c6b826d4
python3Packages.scikit-build: fix build 3 years ago
Marek Mahut a5bd569344
Merge pull request #70141 from mmahut/jormungandr 3 years ago
Maximilian Bosch b9535664c7
Merge pull request #69019 from Ma27/package-wlr-randr 3 years ago
zimbatm 0df4dad270
Merge pull request #68957 from simonchatts/entrance 3 years ago
Jan Hrnko f641fca688 diceware: add missing 'setuptools' to propagatedBuildInputs 3 years ago
zimbatm 212973a057
pythonPackages.janus: disabled if python < 3.6 3 years ago